<!DOCTYPE html>
<html>
    <head>
        <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600&display=swap" rel="stylesheet"> 
        <link rel="stylesheet" href="style.css">

        <title>Julien Leo Acker</title>

        <meta name="description" content="A cute website, for a cute boy">
        <meta name="keywords" content="HTML, CSS, JavaScript, Material">
        <meta name="author" content="Yanik Ammann">

        <link rel="shortcut icon" href="src/cutie.svg" type="image/svg">

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <script defer src="scroll.js"></script>

        <script>
            if (localStorage.getItem('theme') == 'dark') {
                link=document.createElement('link');
                link.href = 'dark.css';
                link.rel = 'stylesheet';
                document.getElementsByTagName('head')[0].appendChild(link);
            }
        </script>
    </head>

    <body>
        <!-- scroll button -->
        <div id="button" onclick="window.location.href = '#about'"><i class="ri-arrow-drop-down-line"></i></div>

        <div class="wrapper">

            <div class="header">
                <div id="headerwrapper">
                    <div>
                        <img src="src/cutie.svg" id="cutieImage">
                    </div>
                    <div id="headerRight">
                        <h1>Catlover999</h1>
                        <p>
                            <a href="#about"><i class="ri-user-line"></i> About me</a><br>
                            <a href="#os"><i class="ri-ubuntu-line"></i> Operating System</a><br>
                            <a href="#projects"><i class="ri-archive-line"></i>  Projects</a>
                        </p>
                        <div id="icons">
                            <a href="https://gitlab.com/Catlover999"><i class="fab fa-gitlab"></i></a>
                            <a href="#"><i class="fab fa-discord"></i></a>
                            <a href="mailto:cutie@julien"><i class="fas fa-envelope"></i></a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="divider"></div>

            <div class="content" id="about">
                <h1>About me</h1>
                <p>
                    Tempor sit commodo elit Lorem. Nisi proident irure laborum nostrud tempor. Pariatur magna anim aute deserunt. Ea et sunt in anim velit adipisicing.
                </p>
            
                <p>
                    Esse ullamco dolor esse exercitation ea exercitation aliquip veniam consectetur irure pariatur occaecat exercitation magna. Dolore pariatur officia nisi labore id ex voluptate enim cupidatat irure mollit id. Commodo consectetur occaecat minim cupidatat nulla excepteur culpa est proident dolor nostrud labore deserunt. Tempor cillum eu velit tempor duis velit Lorem et non sunt quis eu ipsum consectetur. Excepteur exercitation ad eu et aliqua consectetur. Lorem sint sint aliquip incididunt enim enim id reprehenderit do dolore occaecat labore quis.
                </p>

                <p>
                    Cillum esse aliquip enim minim cupidatat ad magna sit qui qui enim. Ipsum in eiusmod deserunt dolor quis laborum quis labore eiusmod Lorem. Nisi laboris nulla velit nisi elit ea minim sunt consectetur veniam. Sunt dolor est sunt incididunt in aliqua elit. Fugiat ad aliqua cillum culpa officia sunt commodo ipsum nulla labore do voluptate mollit. Velit aliqua fugiat veniam et laboris consectetur ut officia pariatur. Minim eu elit dolor ullamco.
                </p>

                <p>
                    Et amet deserunt et pariatur. Incididunt Lorem tempor pariatur excepteur consectetur esse ea deserunt. Consequat velit elit Lorem dolor Lorem velit ea nulla aute ut ipsum.
                </p>
            </div>

            <div class="divider"></div>

            <div class="content" id="os">
                <h1>Operating System</h1>
                <div class="right">
                    <img src="https://stored.ant.lgbt/img/manjaro-logo.png" height="200px" style="margin-left: 10px;">
                </div>
                <p>
                    Consectetur labore Lorem reprehenderit ex ullamco eu laboris deserunt proident voluptate ut incididunt id et. Exercitation deserunt ea qui nostrud esse aliquip nulla mollit anim. Aute amet culpa est aliquip pariatur dolor veniam minim do. Enim labore minim enim dolor ea culpa consequat. Qui et ea pariatur ut deserunt et duis enim proident sint qui ipsum irure. Veniam nulla Lorem ex cupidatat eu laborum.
                </p>
                <p>
                    Reprehenderit mollit nulla occaecat occaecat labore non enim nisi. Eu excepteur sit ullamco laboris quis irure do. Eu quis incididunt esse Lorem elit laborum. Esse aliqua laborum elit aute nisi nisi irure et. Id ea anim magna tempor ea pariatur aute dolor aliquip ea ex elit.
                </p>
                <div style="clear: both;"></div>
            </div>

            <div class="divider"></div>

            <div class="content" id="projects">
                <h1 style="margin-bottom:0">Projects</h1>
                <div class="projects">
                    <div class="project">
                        <img src="https://cdn.pixabay.com/photo/2020/06/22/08/27/cat-5328304_960_720.jpg" alt="" style="width: 100%;">
                        <span>Cute Cat</span>
                    </div>
                    <div class="project">
                        <img src="https://cdn.pixabay.com/photo/2020/06/21/14/20/wolf-5325060_960_720.jpg" alt="" style="width: 100%;">
                        <span>Cute Wolfes</span>
                    </div>
                    <div class="project">
                        <img src="https://cdn.pixabay.com/photo/2015/06/08/15/02/pug-801826_960_720.jpg" alt="" style="width: 100%;">
                        <span>Cute DOGGO!!!!</span>
                    </div>
                </div>
            </div>



            <div class="divider"></div>
        </div>
    </body>
</html>
